mgorny      14/09/01 16:40:31

  Modified:             root-5.34.18-r1.ebuild root-5.34.18.ebuild
                        ChangeLog
  Log:
  Remove := subslot operator from || () block since it is meaningless and 
broken.
  
  (Portage version: 2.2.11_p178/cvs/Linux x86_64, signed Manifest commit with 
key EFB4464E!)

Revision  Changes    Path
1.4                  sci-physics/root/root-5.34.18-r1.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/root-5.34.18-r1.ebuild?rev=1.4&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/root-5.34.18-r1.ebuild?rev=1.4&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/root-5.34.18-r1.ebuild?r1=1.3&r2=1.4

Index: root-5.34.18-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-physics/root/root-5.34.18-r1.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- root-5.34.18-r1.ebuild      27 Mar 2014 18:51:54 -0000      1.3
+++ root-5.34.18-r1.ebuild      1 Sep 2014 16:40:31 -0000       1.4
@@ -1,6 +1,6 @@
 # Copyright 1999-2014 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-physics/root/root-5.34.18-r1.ebuild,v 
1.3 2014/03/27 18:51:54 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-physics/root/root-5.34.18-r1.ebuild,v 
1.4 2014/09/01 16:40:31 mgorny Exp $
 
 EAPI=5
 
@@ -86,7 +86,7 @@
                        mpi? ( virtual/mpi )
                )
                mysql? ( virtual/mysql )
-               odbc? ( || ( dev-db/libiodbc:0= dev-db/unixODBC:0= ) )
+               odbc? ( || ( dev-db/libiodbc:0 dev-db/unixODBC:0 ) )
                oracle? ( dev-db/oracle-instantclient-basic:0= )
                postgres? ( dev-db/postgresql-base:= )
                pythia6? ( sci-physics/pythia:6= )



1.2                  sci-physics/root/root-5.34.18.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/root-5.34.18.ebuild?rev=1.2&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/root-5.34.18.ebuild?rev=1.2&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/root-5.34.18.ebuild?r1=1.1&r2=1.2

Index: root-5.34.18.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-physics/root/root-5.34.18.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- root-5.34.18.ebuild 18 Mar 2014 19:23:55 -0000      1.1
+++ root-5.34.18.ebuild 1 Sep 2014 16:40:31 -0000       1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2014 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-physics/root/root-5.34.18.ebuild,v 1.1 
2014/03/18 19:23:55 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-physics/root/root-5.34.18.ebuild,v 1.2 
2014/09/01 16:40:31 mgorny Exp $
 
 EAPI=5
 
@@ -109,7 +109,7 @@
                        mpi? ( virtual/mpi )
                )
                mysql? ( virtual/mysql )
-               odbc? ( || ( dev-db/libiodbc:0= dev-db/unixODBC:0= ) )
+               odbc? ( || ( dev-db/libiodbc:0 dev-db/unixODBC:0 ) )
                oracle? ( dev-db/oracle-instantclient-basic:0= )
                postgres? ( dev-db/postgresql-base:= )
                pythia6? ( sci-physics/pythia:6= )



1.132                sci-physics/root/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/ChangeLog?rev=1.132&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/ChangeLog?rev=1.132&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-physics/root/ChangeLog?r1=1.131&r2=1.132

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-physics/root/ChangeLog,v
retrieving revision 1.131
retrieving revision 1.132
diff -u -r1.131 -r1.132
--- ChangeLog   27 Mar 2014 18:51:54 -0000      1.131
+++ ChangeLog   1 Sep 2014 16:40:31 -0000       1.132
@@ -1,6 +1,11 @@
 # ChangeLog for sci-physics/root
 # Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-physics/root/ChangeLog,v 1.131 
2014/03/27 18:51:54 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-physics/root/ChangeLog,v 1.132 
2014/09/01 16:40:31 mgorny Exp $
+
+  01 Sep 2014; Michał Górny <[email protected]> root-5.34.18-r1.ebuild,
+  root-5.34.18.ebuild:
+  Remove := subslot operator from || () block since it is meaningless and
+  broken.
 
   27 Mar 2014; Sébastien Fabbro <[email protected]> root-5.34.18-r1.ebuild:
   Uncomment inadvertently commented out user and group creation




Reply via email to